*{
	position:relative;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}


.bodyMain{
	background: #eae2d9 url('/images/bk_saumon.jpg') repeat-x center top;
	margin:0px;
	height:100%;
	font-size:1em;
}

.header{
	background:url('/images/bg_header.png') repeat-x center top;
	height:146px;
}

.header h1{
	top:35px;
	float:left;
	margin:0 0 0 5px;
}

.container{
	width:1055px;
	margin: 0 auto;
}

#tirage{
	padding:50px;
	background-color:white;
	margin:0px;
}
#tirage:after,#tirage:before{
	content:"";
	display:table;

}
#tirage:after{
	clear:both;
}

.gauche{
		
	margin-right:10px
}

.droit{
	float:right;
	width:470px;
}

.info{
	padding-bottom:5px;
}

.info input{
	width:250px;
}

.label{
	display:inline-block;
	width:175px;
}

table{
	margin-top:10px;
	border:1px solid #000;
	width:100%;
	border-collapse:collapse;
}

table input{
	width:100px;
	text-align:center;
}

.fin{
	border-bottom:1px solid #000;
}

.datetime{
	margin-bottom:10px;
}
.datetime input{
	width:100px;
}

.text{
	margin-bottom:10px;
}

#suivant{
	position:absolute;
	right:50px;
	bottom:20;
	width:100px;
}

.err{
	border:2px solid red;
}

.grand{
	display:cell;
	width:150px;
}

#container{
	background-color:white;
	padding:50px;
}

.info-paiement input{
	margin-bottom:5px;
}

.textinput2 {
	padding-top:5px;
}

@media screen and (max-width: 3000px)
{
	.bodyMain{
		background: #eae2d9 url('/images/bk_saumon.jpg') repeat-x center top;
		background-size:100% 100%;
		margin:0px;
		height:100%;
		font-size:1em;
	}
	
	.info input{
		width:50%;		
		border-width:3px;
	}
	
    .gauche{
		
		margin-right:10px
	}

	.droit{
		float:right;
		width:470px;
	}	
	
	.label{
		display:inline-block;
		width:40%;
	}
	
	.chkLabel{
		display:inline-block;
		width:60%;
	}
	
	.grand{
		display:inline-block;
		width:100%;
	}
	
	#container{
		background-color:white;
		padding:50px;
	}
}

@media screen and (max-width: 1250px)
{
	body{
		overflow:auto !important;
	}
	
	.bodyMain{
		background: #eae2d9 url('/images/bk_saumon.jpg') repeat-x center top;
		background-size:100% 100%;
		margin:0px;
		height:100%;
		font-size:1em;
	}
	
	.info input{
		width:50%;
		
		border-width:3px;
	}
	
	.container{
		width:100%;
	}
	
	#container{
		padding:20px;
		margin:0px;
	}
	
    .gauche{
		width:100%;
		margin-right:10px
	}

	.droit{
		width:100%;
	}
	
	.label{
		margin-top:20px;
	}
	
	.info{
		margin-top:20px;
	}
	
	.padding-left {
		padding-left: 0px !important;
	}
	
	.blockMsg{
		width:80% !important;
		top:25% !important;
		left:10% !important;
		overflow-y: auto;
		position:absolute !important;
	}
	
	.msgContainer{
		overflow-y: auto;
	}
	
	.grand{
		display:inline-block;
		width:100%;
	}
	
	#nom_carte_credit{
		width:70%;
		border-width:3px;
	}
	
	#no_carte_credit{
		width:70%;
		border-width:3px;
	}
	
	#carte_credit_mm{
		width:10%;
		border-width:3px;
	}
	
	#carte_credit_yy{
		width:10%;
		border-width:3px;
	}
	
	#cvv{
		width:10%;
		border-width:3px;
	}
	
	#btnSuivant{
		font-size:1.2em;
	}
}

@media screen and (max-width: 750px)
{
	body{
		overflow:auto !important;
	}
	
	.bodyMain{
		background: #eae2d9 url('/images/bk_saumon.jpg') repeat-x center top;
		background-size:100% 100%;
		margin:0px;
		height:100%;
		font-size:1em;
	}
	
	.info input{
		width:100%;
		
		border-width:3px;
	}
	
	.container{
		width:100%;
	}
	
	#container{
		padding:20px;
		margin:0px;
	}
	
    .gauche{
		width:100%;
		margin-right:10px
	}

	.droit{
		width:100%;
	}
	
	.label{
		margin-top:20px;
		width:100%;
	}
	
	.info{
		margin-top:20px;
	}
	
	.padding-left {
		padding-left: 0px !important;
	}
	
	.blockMsg{
		width:80% !important;
		top:25% !important;
		left:10% !important;
		overflow-y: auto;
		position:absolute !important;
	}
	
	.msgContainer{
		overflow-y: auto;
	}
	
	.grand{
		display:inline-block;
		width:100%;
	}
	
	#nom_carte_credit{
		width:100%;
		border-width:3px;
	}
	
	#no_carte_credit{
		width:100%;
		border-width:3px;
	}
	
	#carte_credit_mm{
		width:10%;
		min-width:50px;
		border-width:3px;
	}
	
	#carte_credit_yy{
		width:10%;
		min-width:50px;
		border-width:3px;
	}
	
	#cvv{
		width:10%;
		min-width:50px;
		border-width:3px;
	}
	
	#btnSuivant{
		font-size:1.2em;
	}
}

@media handheld and (max-width: 1000px)
{
	div{
		font-size:1em;
	}

}

@media handheld and (max-width: 500px)
{
	div{
		font-size:1em;
	}

}